Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members Related Pages

# vtkIdTypeHolder Class Reference

`#include <vtkIdType.h>`

List of all members.

## Public Methods

| vtkIdTypeHolder (vtkIdType &v)

## Public Attributes

vtkIdType & | Value

## Constructor & Destructor Documentation

vtkIdTypeHolder::vtkIdTypeHolder | ( | vtkIdType & | v | ) | `[inline]`

| Definition at line 73 of file vtkIdType.h. References vtkIdType.

## Member Data Documentation

vtkIdType& vtkIdTypeHolder::Value

| Definition at line 74 of file vtkIdType.h.

The documentation for this class was generated from the following file:

- Common/vtkIdType.h